@charset "UTF-8";

html {
	scroll-behavior: unset;
}

@media screen and (min-width: 821px) {
  .only-sp {
    display: none;
  }
}
@media screen and (max-width: 820px) {
  .only-pc {
    display: none;
  }
}

#tblLayout {
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0 auto;
	font-family: 'Roboto','Noto Sans JP', sans-serif;
}

#p-202411_bfokaimono img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.top-area {
	position: relative;
	background: #000 url("/Contents/ImagesPkg/portal/p-202411_bfokaimono/20241108/bg_01.png") no-repeat top center;
	padding-bottom: 30px;
}
.top-area::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(255,255,255,0.8);
}
.top-area .inner {
	max-width: 772px;
	margin: 0 auto;
	overflow: hidden;
}
.top-area .finish_text {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	z-index: 10;
	text-align: center;
	font-size: 65px;
	font-weight: bold;
	transform: translateY(-50%);
}
@media screen and (min-width: 1360px) {
	.top-area {
		background-size: 100% auto;
	}
}
@media screen and (max-width: 900px) {
	.top-area .finish_text {
		font-size: 7vw;
	}
}
@media screen and (max-width: 767px) {
	.top-area {
		background-size: 180% auto;
		padding-bottom: 6%;
	}
}

.mainvisual {
	margin-bottom: 12px;
}
@media screen and (max-width: 767px) {
	.mainvisual {
		margin: 0 -2% 0 -1%;
	}
}

